Subject: Re: F/U to Dr. Kaminski @ Enron from Iris Mack
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 05:39:00 -0800 (PST)

Molly,

I would like to invite Iris for an interview. You can contact her at the 
addresses she listed below
or at her E-mail address.

The following persons will participate at the interview:

Stinson Gibner
Zimin Lu 
Tanya Tamarchenko
Vasant Shanbhogue
myself

Stinson and I will take her out to lunch.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 11/27/2000 
01:35 PM ---------------------------

"iris mack" <[email-masked]> on 11/21/2000 04:12:43 PM
To: [email-masked], [email-masked]
cc:  
Subject: Re: F/U to Dr. Kaminski @ Enron from Iris Mack

Hi again,

I am visiting several family members and friends over the next few days.
Therefore it will be hard to contact me.

However, next week I will be easier to reach.  My contact details in NYC are
as follows. I will be staying at the following hotels:

Washington Square Hotel
from November 28th for 3 nights (Tue, Wed and Thur)
212.777.9515

Marriott NYC Financial
December 1st for 1 night (Fri)
212.385.4900

At any rate, I will still try to reach you on tomorrow morning.  If all
fails, we will try to reach each other next week.

Happy Thanksgiving,
Iris

>From: "iris mack" <[email-masked]>
>To: [email-masked]
>Subject: Re: F/U to Dr. Kaminski @ Enron from Iris Mack
>Date: Tue, 21 Nov 2000 22:07:09
>
>Hi,
>
>How are you?  Seems like we have had a bit of difficulty contacting each
>other.  Sorry I missed your call.  I am now in NYC - until December 2nd.
>
>I will try to call you on tomorrow morning about 8 am Houston time.
>
>Take care,
>Iris
>
>
>
>
>>From: [email-masked]
>>To: [email-masked]
>>CC: [email-masked]
>>Subject: Hello
>>Date: Tue, 21 Nov 2000 15:14:31 -0600
>>
>>Iris,
>>
>>We are trying to reach you but we are getting error messages.
>>Please, call me 713 853 3848.
>>
>>Vince
>>
>>
>

______________________________________________________________________________
_______
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com